{% extends "src/html/_template.njk" %}

{% block main %}
    <div class="main-page">
        <div class="main-breadcrumbs">
            <p class='breadcrumbs'>Главная / <span class='text_primary_200'>Ремонт кухни и помещений</span></p>
        </div>
        <h2 class="text_primary_200 text_big repair-header">Рассчитайте стоимость ремонта кухни и помещений за 3 минуты</h2>

        <div class="poll-section" data-poll-section>
            <form>
                <div class="poll poll-repair -active-" data-poll="1">
                    <div class="poll__main">
                        <div class="poll__header">Где планируется ремонт?</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="poll__grid poll__grid--three">
                                    <label class="check-item">
                                        <input type="radio" name="pool_01" value="">
                                        <span class="check-item__label">
                                        <span>Новостройка</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_01" value="" checked>
                                        <span class="check-item__label">
                                        <span>Частный дом/коттедж</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_01" value="">
                                        <span class="check-item__label">
                                        <span>Магазин</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_01" value="">
                                        <span class="check-item__label">
                                        <span>Вторичное жильё</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_01" value="">
                                        <span class="check-item__label">
                                        <span>Офис</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_01" value="">
                                        <span class="check-item__label">
                                        <span>Коммерческое помещение</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_01" value="">
                                        <span class="check-item__label">
                                        <span>Другое</span>
                                    </span>
                                    </label><!-- .check-item -->
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>1/8</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 12.5%"></div>
                            </div>
                            <div class="poll__nav">
                                <button type="button" class="poll-nav poll-nav--prev" data-poll-nav="1" disabled>
                                    <i>
                                        <svg viewBox="0 0 18 13" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                                            <path d="M1.0664 6.08112C0.751461 6.39606 0.751461 6.90667 1.0664 7.22161L6.19861 12.3538C6.51355 12.6688 7.02416 12.6688 7.3391 12.3538C7.65404 12.0389 7.65404 11.5283 7.3391 11.2133L2.77714 6.65137L7.3391 2.0894C7.65404 1.77446 7.65404 1.26385 7.3391 0.948911C7.02416 0.633973 6.51355 0.633973 6.19861 0.948911L1.0664 6.08112ZM17.7656 5.84492L1.63664 5.84492V7.45782L17.7656 7.45782V5.84492Z"/>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="poll-nav poll-nav--next" data-poll-nav="2">Далее</button>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/repair_step__01.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->

                <div class="poll poll-repair" data-poll="2">
                    <div class="poll__main">
                        <div class="poll__header">
                            В основу расчёта стоимости ложится площадь квартиры. <br/>
                            Для точного расчета сметы - выезжаем на объект.</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="poll__text">Укажите площадь ремонтируемого помещения</div>
                                <div class="poll-data" data-range>
                                    <div class="poll-data__inline">
                                        <div class="poll-data__area">
                                            <label class="number-field">
                                                <input type="number" name="area" value="560" data-range-input autocomplete="off" min="0" max="2000">
                                                <span class="number-field__label">м<sup>2</sup></span>
                                            </label>
                                        </div>
                                        <div class="poll-data__file">
                                            <label class="input-file">
                                                <input type="file" name="file">
                                                <i class="input-file__icon">
                                                    <svg viewBox="0 0 38 38" fill="none" class="img-fluid" xmlns="http://www.w3.org/2000/svg">
                                                        <path d="M6.00001 0C2.6863 0 0 2.68629 0 6V31.7521C0 35.0658 2.68629 37.7521 6 37.7521H31.7521C35.0658 37.7521 37.7521 35.0658 37.7521 31.7521V6.00001C37.7521 2.6863 35.0658 0 31.7521 0H6.00001ZM4.71901 8.86551C4.71901 6.57546 6.57547 4.71901 8.86551 4.71901H28.8866C31.1766 4.71901 33.0331 6.57546 33.0331 8.86551V14.157C33.0331 15.8985 30.9276 16.7706 29.6962 15.5392C28.9329 14.7759 27.6953 14.7759 26.9319 15.5392L25.9546 16.5165C24.6515 17.8197 24.6515 19.9324 25.9546 21.2356L32.0558 27.3367C32.6815 27.9625 33.0331 28.8113 33.0331 29.6962C33.0331 31.5391 31.5391 33.0331 29.6962 33.0331C28.8113 33.0331 27.9625 32.6815 27.3367 32.0558L10.8202 15.5392C10.0568 14.7759 8.81921 14.7759 8.05586 15.5392C6.82448 16.7706 4.71901 15.8985 4.71901 14.157V8.86551Z" fill="#051485" fill-opacity="0.18"/>
                                                    </svg>
                                                </i>
                                                <span class="input-file__text">Выберите или перетащите файл планировки</span>
                                                <i class="input-file__line">
                                                    <i class="input-file__progress" style="width: 60%;"></i>
                                                </i>
                                            </label>
                                        </div>
                                    </div>
                                    <div class="poll-data__slider">
                                        <div class="range"
                                             data-range-slider
                                             data-start="560"
                                             data-min="0"
                                             data-max="2000">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>2/8</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 25%"></div>
                            </div>
                            <div class="poll__nav">
                                <button type="button" class="poll-nav poll-nav--prev" data-poll-nav="1">
                                    <i>
                                        <svg viewBox="0 0 18 13" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                                            <path d="M1.0664 6.08112C0.751461 6.39606 0.751461 6.90667 1.0664 7.22161L6.19861 12.3538C6.51355 12.6688 7.02416 12.6688 7.3391 12.3538C7.65404 12.0389 7.65404 11.5283 7.3391 11.2133L2.77714 6.65137L7.3391 2.0894C7.65404 1.77446 7.65404 1.26385 7.3391 0.948911C7.02416 0.633973 6.51355 0.633973 6.19861 0.948911L1.0664 6.08112ZM17.7656 5.84492L1.63664 5.84492V7.45782L17.7656 7.45782V5.84492Z"/>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="poll-nav poll-nav--next" data-poll-nav="3">Далее</button>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/repair_step__02.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->

                <div class="poll poll-repair" data-poll="3">
                    <div class="poll__main">
                        <div class="poll__header">Какой ремонт вы планируете?</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="poll__grid poll__grid--two">
                                    <label class="check-item">
                                        <input type="radio" name="pool_03" value="">
                                        <span class="check-item__label">
                                        <span>Капитальный</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_03" value="" checked>
                                        <span class="check-item__label">
                                        <span>Косметический</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_03" value="">
                                        <span class="check-item__label">
                                        <span>Дизайнерский</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_03" value="">
                                        <span class="check-item__label">
                                        <span>Евроремонт</span>
                                    </span>
                                    </label><!-- .check-item -->
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>3/8</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 37.5%"></div>
                            </div>
                            <div class="poll__nav">
                                <button type="button" class="poll-nav poll-nav--prev" data-poll-nav="2">
                                    <i>
                                        <svg viewBox="0 0 18 13" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                                            <path d="M1.0664 6.08112C0.751461 6.39606 0.751461 6.90667 1.0664 7.22161L6.19861 12.3538C6.51355 12.6688 7.02416 12.6688 7.3391 12.3538C7.65404 12.0389 7.65404 11.5283 7.3391 11.2133L2.77714 6.65137L7.3391 2.0894C7.65404 1.77446 7.65404 1.26385 7.3391 0.948911C7.02416 0.633973 6.51355 0.633973 6.19861 0.948911L1.0664 6.08112ZM17.7656 5.84492L1.63664 5.84492V7.45782L17.7656 7.45782V5.84492Z"/>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="poll-nav poll-nav--next" data-poll-nav="4">Далее</button>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/repair_step__03.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->

                <div class="poll poll-repair" data-poll="4">
                    <div class="poll__main">
                        <div class="poll__header">Какая у Вас отделка на данный момент:</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="poll__grid poll__grid--two">
                                    <label class="check-item">
                                        <input type="radio" name="pool_04" value="">
                                        <span class="check-item__label">
                                        <span>Без отделки</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_04" value="" checked>
                                        <span class="check-item__label">
                                        <span>Черновая отделка</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_04" value="">
                                        <span class="check-item__label">
                                        <span>Отделка от застройщика</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_04" value="">
                                        <span class="check-item__label">
                                        <span>Старый ремонт</span>
                                    </span>
                                    </label><!-- .check-item -->
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>4/8</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 50%"></div>
                            </div>
                            <div class="poll__nav">
                                <button type="button" class="poll-nav poll-nav--prev" data-poll-nav="3">
                                    <i>
                                        <svg viewBox="0 0 18 13" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                                            <path d="M1.0664 6.08112C0.751461 6.39606 0.751461 6.90667 1.0664 7.22161L6.19861 12.3538C6.51355 12.6688 7.02416 12.6688 7.3391 12.3538C7.65404 12.0389 7.65404 11.5283 7.3391 11.2133L2.77714 6.65137L7.3391 2.0894C7.65404 1.77446 7.65404 1.26385 7.3391 0.948911C7.02416 0.633973 6.51355 0.633973 6.19861 0.948911L1.0664 6.08112ZM17.7656 5.84492L1.63664 5.84492V7.45782L17.7656 7.45782V5.84492Z"/>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="poll-nav poll-nav--next" data-poll-nav="5">Далее</button>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/repair_step__04.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->

                <div class="poll poll-repair" data-poll="5">
                    <div class="poll__main">
                        <div class="poll__header">Нужен ли дизайн-проект?</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="poll__text">При заказе полного дизайн-проекта у нас, Вам предоставляется скидка 10%на отделочные работы.</div>
                                <div class="poll__grid poll__grid--three">
                                    <label class="check-item">
                                        <input type="radio" name="pool_05" value="">
                                        <span class="check-item__label">
                                        <span>
                                            Нужен эскизный<br/>
                                            дизайн-проект
                                        </span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_05" value="" checked>
                                        <span class="check-item__label">
                                        <span>Нет, не нужен</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_05" value="">
                                        <span class="check-item__label">
                                        <span>Другое</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_05" value="">
                                        <span class="check-item__label">
                                        <span>
                                            Нужен полный<br/>
                                            дизайн-проект
                                        </span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_05" value="">
                                        <span class="check-item__label">
                                        <span>Дизайн-проект есть</span>
                                    </span>
                                    </label><!-- .check-item -->
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>5/8</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 62.5%"></div>
                            </div>
                            <div class="poll__nav">
                                <button type="button" class="poll-nav poll-nav--prev" data-poll-nav="4">
                                    <i>
                                        <svg viewBox="0 0 18 13" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                                            <path d="M1.0664 6.08112C0.751461 6.39606 0.751461 6.90667 1.0664 7.22161L6.19861 12.3538C6.51355 12.6688 7.02416 12.6688 7.3391 12.3538C7.65404 12.0389 7.65404 11.5283 7.3391 11.2133L2.77714 6.65137L7.3391 2.0894C7.65404 1.77446 7.65404 1.26385 7.3391 0.948911C7.02416 0.633973 6.51355 0.633973 6.19861 0.948911L1.0664 6.08112ZM17.7656 5.84492L1.63664 5.84492V7.45782L17.7656 7.45782V5.84492Z"/>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="poll-nav poll-nav--next" data-poll-nav="6">Далее</button>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/repair_step__05.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->

                <div class="poll poll-repair" data-poll="6">
                    <div class="poll__main">
                        <div class="poll__header">Какой бюджет планируете на ремонт:</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="poll__grid poll__grid--three">
                                    <label class="check-item">
                                        <input type="radio" name="pool_05" value="">
                                        <span class="check-item__label">
                                        <span>до 250 тысяч рублей</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_05" value="" checked>
                                        <span class="check-item__label">
                                        <span>от 401 до 700 тысяч рублей</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_05" value="">
                                        <span class="check-item__label">
                                        <span>Более миллиона рублей</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_05" value="">
                                        <span class="check-item__label">
                                        <span>от 251 до 400 тысяч рублей</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_05" value="">
                                        <span class="check-item__label">
                                        <span>от 701 до 999 тысяч рублей</span>
                                    </span>
                                    </label><!-- .check-item -->
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>6/8</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 75%"></div>
                            </div>
                            <div class="poll__nav">
                                <button type="button" class="poll-nav poll-nav--prev" data-poll-nav="5">
                                    <i>
                                        <svg viewBox="0 0 18 13" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                                            <path d="M1.0664 6.08112C0.751461 6.39606 0.751461 6.90667 1.0664 7.22161L6.19861 12.3538C6.51355 12.6688 7.02416 12.6688 7.3391 12.3538C7.65404 12.0389 7.65404 11.5283 7.3391 11.2133L2.77714 6.65137L7.3391 2.0894C7.65404 1.77446 7.65404 1.26385 7.3391 0.948911C7.02416 0.633973 6.51355 0.633973 6.19861 0.948911L1.0664 6.08112ZM17.7656 5.84492L1.63664 5.84492V7.45782L17.7656 7.45782V5.84492Z"/>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="poll-nav poll-nav--next" data-poll-nav="7">Далее</button>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/repair_step__06.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->

                <div class="poll poll-repair" data-poll="7">
                    <div class="poll__main">
                        <div class="poll__header">Выберите подарок:</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="poll__grid poll__grid--two">
                                    <label class="check-item">
                                        <input type="radio" name="pool_07" value="">
                                        <span class="check-item__label">
                                        <span>Клининг после ремонта</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_07" value="" checked>
                                        <span class="check-item__label">
                                        <span>Бытовая техника в М-Видео</span>
                                    </span>
                                    </label><!-- .check-item -->
                                    <label class="check-item">
                                        <input type="radio" name="pool_07" value="">
                                        <span class="check-item__label">
                                        <span>Система защиты от протечки</span>
                                    </span>
                                    </label><!-- .check-item -->
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>7/8</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 87.5%"></div>
                            </div>
                            <div class="poll__nav">
                                <button type="button" class="poll-nav poll-nav--prev" data-poll-nav="6">
                                    <i>
                                        <svg viewBox="0 0 18 13" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                                            <path d="M1.0664 6.08112C0.751461 6.39606 0.751461 6.90667 1.0664 7.22161L6.19861 12.3538C6.51355 12.6688 7.02416 12.6688 7.3391 12.3538C7.65404 12.0389 7.65404 11.5283 7.3391 11.2133L2.77714 6.65137L7.3391 2.0894C7.65404 1.77446 7.65404 1.26385 7.3391 0.948911C7.02416 0.633973 6.51355 0.633973 6.19861 0.948911L1.0664 6.08112ZM17.7656 5.84492L1.63664 5.84492V7.45782L17.7656 7.45782V5.84492Z"/>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="poll-nav poll-nav--next" data-poll-nav="8">Далее</button>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/repair_step__07.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->

                <div class="poll poll-repair" data-poll="8">
                    <div class="poll__main">
                        <div class="poll__header">Стоимость Вашего ремонта <br/>сформирована</div>
                        <div class="poll__body">
                            <div class="poll__content">
                                <div class="pool-present">
                                    <div class="pool-present__label">Ваш подарок:</div>
                                    <div class="pool-present__value">
                                        <div class="pool-present__icon">
                                            <img src="assets/template2/images/update/present.svg" class="img-fluid" alt="">
                                        </div>
                                        <div class="pool-present__text" data-poll-present>Клининг после ремонта</div>
                                    </div>
                                </div>
                                <div class="poll-contact">
                                    <div class="poll-contact__input">
                                        <input type="text" name="phone" placeholder="Телефон" autocomplete="off">
                                    </div>
                                    <div class="poll-contact__button">
                                        <button type="button" class="btn-main btn-main--sm text-uppercase">
                                            <span>Узнать стомость</span>
                                        </button>
                                    </div>
                                </div>
                                <div class="poll__check">
                                    <label class="pretty-checkbox">
                                        <input type="checkbox" name="check" value="1">
                                        <span class="pretty-checkbox__label">Нажимая на кнопку “отправить”, вы даете свое согласие на обработку персональных данных</span>
                                    </label>
                                </div>
                            </div>
                        </div>
                        <div class="poll__footer">
                            <div class="poll__step">Вопрос: <strong>8/8</strong></div>
                            <div class="poll__progress">
                                <div class="poll__line" style="width: 100%"></div>
                            </div>
                        </div>
                    </div>
                    <div class="poll__media">
                        <img src="assets/template2/images/update/repair_step__08.jpg" class="img-cover" alt="">
                    </div><!-- .poll__media  -->
                </div><!-- .poll -->
            </form>
        </div><!-- .poll -->

    </div>
{% endblock %}
